## com.bbn.openmap.dataAccess.cgm
Class ReadCGM

    java.lang.Object
      com.bbn.openmap.dataAccess.cgm.ReadCGM

public class ReadCGM
extends java.lang.Object

Constructor Summary
`ReadCGM()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReadCGM

    public ReadCGM()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details